@font-face {
    font-family: 'Georgia Italic';
    src: url('../fonts/Georgia-Italic.eot');
    src: url('../fonts/Georgia-Italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Georgia-Italic.woff') format('woff'),
    url('../fonts/Georgia-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
    font-family: 'Raleway', sans-serif;
	font-size: 16px;
    line-height: 1.4375;
	width: 100%;
	height: 100%;
	-webkit-font-smoothing: antialiased;
    background: #aea7a1;
    color: #474141;
}
:focus {
    outline: none;
}
a, a:focus, a:hover, a:active, a:visited {
	outline: none;
}
h1, h2, h3, h4, h5, h6 {
	color: #474141;
	font-weight: 700;
}
button:focus, input:focus, textarea:focus, a:focus {
	outline:none!important;
}
input.form-control, textarea.form-control {
    -webkit-appearance: none;
}
select::-ms-expand {
    display: none;
}
ul, ol {
	list-style-position:inside;
}
.form-control::-webkit-input-placeholder {
	color:#fff;
}
.form-control:-moz-placeholder {
	color:#fff;
}
.form-control:-moz-placeholder {
	color:#fff;
}
.form-control:-ms-input-placeholder{
	color:#fff;
}
.popup_menu_btn {
    display: none;
}
.list-inline{
	margin: 0;
}
.list-inline>li {
    padding:0;
}
a{
	-webkit-transition: 300ms all;
	-moz-transition: 300ms all;
	-ms-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
}
h1{
    font-size: 28px;
    line-height: 1.07;
}
h2{
    font-size: 20px;
    line-height: 1.45;
    color: #e60003;
    margin: 25px 0 10px;
}
h3{
    font-size: 18px;
    line-height: 1.17;
}
h4{
    font-size: 17px;
    line-height: 1.33;
}
/*h4{
    font-size: 22px;
    line-height: 1.18;
}*/
h5{
    font-size: 16px;
    line-height: 1.5;
}
h6{
    font-size: 13px;
    line-height: 1.54;
}
.btn{
    border: 0;
    border-radius: 0;
    padding: 8px 30px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
    -webkit-transition: 300ms all;
    -moz-transition: 300ms all;
    -ms-transition: 300ms all;
    -o-transition: 300ms all;
    transition: 300ms all;
}
.btn-primary, .btn-primary:active, .btn-primary:visited, .btn-primary:focus{
    background: #ef8014;
    color: #fff;
}
.btn-primary:hover{
    background: #474141;
    color: #fff;
}
img{
    max-width: 100%;
    height: auto;
}
.container-wrapper{
    max-width: 1170px;
    margin: 0 auto;
    background: #f0ece3;
}

/*header*/
.header{
    padding-top: 31px;
    padding-bottom: 31px;
    background: #e60003;
}
.header-inner{
    position: relative;
    padding-right: 300px;
}
.logo_block{
    width: 102px;
    float: left;
    margin-right: 37px;
}
.logo-desc{
    color: #fff;
    padding-top: 39px;
    font-size: 14px;
    font-weight: 700;
}
.logo-desc .lg-text{
    font-size: 19px;
    margin-bottom: 6px;
}
.icon-facebook{
    color: #444e93;
}
.icon-facebook:hover{
    opacity: .8;
}
.header-social{
    position: absolute;
    top: 48px;
    right: 0;
    z-index: 1;
}
.social-icon {
    width: 41px;
    display: inline-block;
    margin-left: 17px;
}
.social-icon:hover{
    opacity: .9;
}
.link_banner_wrap {
    padding: 17px 0;
    background-color: #474141;
    color: #fff;
}
.link_banner {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 20px;
}
.link_banner:hover {
    text-decoration: none;
    color: #ef8014;
}
/*main-nav*/
.main-nav{
    background: #ef8014;
}
.main-menu{
    margin-left: -15px;
    margin-bottom: 0;
}
.main-menu li{
    float: left;
    list-style: none;
}
.main-menu li a{
    padding: 17px 19px;
    background: transparent;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    display: inline-block;
    text-decoration: none;
}
.main-menu li a:hover, .main-menu li.current-menu-item a{
    background: #474141;
    color: #fff;
}

/*about-section*/
.about-section{
    padding-top: 30px;
    padding-bottom: 28px;
}
.page-title{
    font-size: 28px;
    line-height: 1.12;
    margin: 0;
    text-transform: uppercase;
    font-weight: 700;
}
.color-red, .color-red a{
    color: #e60003;
}
.color-dark, .color-dark a{
    color: #474141;
}
.color-red a:hover{
    text-decoration: none;
}
.about-head p {
    letter-spacing: 0.1px;
}
p b{
    font-weight: 600;
}
.sub-title{
    font-size: 18px;
    line-height: 1.17;
    margin: 0 0 20px;
}
.inform-title{
    font-size: 22px;
    line-height: 1.2;
}
.about-head {
    margin-bottom: 28px;
}
.about {
    background: #fff;
    margin-bottom: 62px;
}
.about p + p{
    margin-top: 22px;
}
.about-desc{
    padding: 30px 33px 0;
}
.about-desc .btn{
    position: relative;
    top: 20px;
}

/*blockquote-section*/
.blockquote-section{
    padding-top: 55px;
    padding-bottom: 35px;
}
.grey-bg{
    background: #d8d4cb;
}
.red-bg{
    background: #e60003;
}
.orange-bg{
    background: #ef8014;
}
.blockquote-inner{
    position: relative;
    padding: 25px 40px 33px;
    margin-bottom: 21px;
}
.blockquote-inner:before{
    border-left: 19px solid transparent;
    border-right: 19px solid transparent;
    border-top: 24px solid;
    position: absolute;
    top: 100%;
    left: 34px;
    z-index: 1;
    content: '';
}
.blockquote-inner.red-bg:before{
    border-top-color: #e60003;
}
.blockquote-inner.orange-bg:before{
    border-top-color: #ef8014;
}
.blockquote-title{
    font-weight: 400;
    font-family: 'Georgia Italic';
    color: #fff;
    font-size: 16px;
    line-height: 1.3;
    margin: 0;
}

/*footer*/
.footer{
    padding-top: 25px;
    padding-bottom: 25px;
}
.footer-logo-wrap{
    width: 160px;
    padding: 0 10px 0 20px;
    text-align: center;
    float: left;
}
.footer-logo{
    width: 105px;
    margin: 0 auto;
}
.footer-desc{
    margin-left: 160px;
    padding-top: 9px;
}
.footer-block:after{
    display: table;
    clear: both;
    content: "";
}
.footer-head{
    margin-bottom: 78px;
}
.footer-list{
    margin-bottom: 30px;
    font-size: 13px;
    line-height: 1.54;
}
.footer-list li{
    list-style: none;
}
.link-title{
    font-size: 13px;
    line-height: 1.54;
    font-weight: 400;
    margin: 0;
}
.footer-list li:first-child{
    margin-bottom: 5px;
}
.col-sm-30 {
    width: 30%;
    float: left;
}
.devel br{
    display: none;
}
.block-title{
    font-size: 20px;
    line-height: 1.45;
    color: #e60003;
    margin: 0 0 30px;
}

/*sub-nav*/
.sub-nav{
    background: #474141;
    padding-top: 18px;
    padding-bottom: 8px;
}
.sub-menu li{
    list-style: none;
    display: inline-block;
    margin-right: 25px;
    position: relative;
}
.sub-menu li:last-child{
    margin-right: 0;
}
.sub-menu li a{
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    letter-spacing: 0.2px;
}
.sub-menu li a:hover, .sub-menu li.active a{
    color: #ef8014;
}
.sub-menu li:before{
    position: absolute;
    top: 4px;
    right: -17px;
    z-index: 1;
    width: 2px;
    height: 15px;
    content: '';
    background: #fff;
}
.sub-menu li:last-child:before{
    display: none;
}

/*courses-section*/
.courses-section {
    padding-top: 35px;
    padding-bottom: 17px;
}
.courses-head {
    margin-bottom: 30px;
}
.course img{
    margin-bottom: 30px;
}
.course p{
    margin: 0 0 22px;
    padding-right: 10px;
    font-weight: 500;
}
.course .btn{
    margin-top: 27px;
}
table {
    width:100%;
    margin-bottom: 25px;
    font-family: Helvetica;
}
table th{
    background: #aea7a1;
    color: #fff;
    padding: 9px 15px;
    font-weight: 600;
    letter-spacing: -0.3px;
}
table td{
    border-bottom: 1px solid #aea7a1;
    background: #fff;
    border-bottom: 1px solid #aea7a1;
    background: #fff;
    padding: 3px 15px 2px;
    font-size: 12px;
    font-weight: 600;
    -webkit-transition: 300ms all;
    -moz-transition: 300ms all;
    -ms-transition: 300ms all;
    -o-transition: 300ms all;
    transition: 300ms all;
}
table tr:hover td{
    background: #cec5bc;
    cursor: pointer;
}
.course-text p{
    line-height: 1.6;
    margin-bottom: 25px;
}
ul:not([class]){
    list-style:none;
    margin-bottom:20px;
}
ul:not([class]) li{
    padding-left: 18px;
    position: relative;
    line-height: 1.6;
    margin-bottom: 5px;
}
ul:not([class]) li:before{
    position: absolute;
    width: 3px;
    height: 3px;
    background: #474141;
    top: 10px;
    left: 2px;
    z-index: 1;
    content: '';
    border-radius: 50%;
}
.contacts-block h2{
    margin-bottom: 0;
}
.contacts-block p{
    margin-bottom: 22px;
}
.contacts-form h2 {
    margin: 0 0 25px;
}
label {
    margin-bottom: 10px;
}
.form-control {
    height: 50px;
    padding: 6px 22px;
    font-size: 16px;
    color: #474141;
    border: 1px solid transparent;
    border-radius: 0;
    font-weight: 700;
    -webkit-transition: 300ms all;
    -moz-transition: 300ms all;
    -ms-transition: 300ms all;
    -o-transition: 300ms all;
    transition: 300ms all;
}
.form-control:focus{
    border-color: #474141;
}
.form-group {
    margin-bottom: 20px;
}
textarea.form-control {
    height: 130px;
    margin-bottom: 24px;
    resize: none;
}
.contacts-form{
    margin-bottom: 32px;
}


@media (max-width: 1161px) {
    .container {
        padding-right: 15px;
        padding-left: 15px;
    }
    .row {
        margin-right: -15px;
        margin-left: -15px;
    }
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        padding-right: 15px;
        padding-left: 15px;
    }
    .about-desc {
        padding: 30px 28px 0;
    }
}
@media (max-width: 991px) {
    .logo-desc {
        padding-top: 15px;
    }
}
@media (max-width: 767px) {
    .header {
        padding-top: 36px;
        padding-bottom: 33px;
    }
    .header-inner {
        padding-right: 0;
    }
    .logo_block {
        float: none;
        margin-right: 0;
        margin-bottom: 19px;
    }
    .logo-desc {
        padding-top: 0;
    }
    .about-section {
        padding-top: 41px;
        padding-bottom: 0;
    }
    .about-head {
        margin-bottom: 24px;
    }
    .about-desc p {
        margin: 0 0 3px;
    }
    .about {
        margin-bottom: 65px;
    }
    .blockquote-section {
        padding-top: 44px;
        padding-bottom: 21px;
    }
    .blockquote-inner {
        padding: 25px 40px 24px;
    }
    blockquote{
        margin-bottom: 22px;
    }
    .footer {
        padding-top: 32px;
    }
    .footer-logo-wrap {
        width: 105px;
        padding: 0;
        text-align: left;
        left: -5px;
        position: relative;
    }
    .footer-logo {
        width: 105px;
    }
    .footer-desc {
        margin-left: 120px;
        padding-top: 3px;
    }
    .footer-head {
        margin-bottom: 60px;
    }
    .col-sm-30 {
        width: 100%;
        float: none;
    }
    .footer-list {
        margin-bottom: 44px;
    }
    .footer-block{
        margin-bottom: 76px;
    }
    .devel br{
        display: block;
    }
    .courses-section {
        padding-top: 20px;
        padding-bottom: 10px;
    }
    .courses-section .page-title {
        font-size: 24px;
        line-height: 1.25;
    }
    .courses-head {
        margin-bottom: 23px;
    }
    .course .btn {
        margin-top: 33px;
    }
    .course  {
        margin-bottom: 28px;
    }
    table {
        margin-bottom: 33px;
    }
    table th {
        padding: 6px 15px;
        line-height: 1.3;
    }
    .course p {
        padding-right: 0;
    }
    .table-responsive {
        margin-bottom: 0;
        border: 0;
    }
}
@media (orientation: landscape) and (max-width: 767px){
	
}
@media (max-width: 767px) and (min-width: 467px) {
	.col-sx-6 {
		width: 50%;
		float: left;
	}
	.col-sx-7 {
		width: 58.33333333%;
		float: left;
	}
	.col-sx-5 {
		width: 41.66666667%;
		float: left;
	}
	.col-sx-4 {
		width: 33.33333333%;
		float: left;
	}
	.col-sx-3 {
		width: 25%;
		float: left;
	}
}
@media (max-width: 467px) {
    .about-desc {
        padding: 20px 20px 0;
    }
    .page-title {
        font-size: 22px;
    }
    .main-menu li a {
        padding: 15px;
        font-size: 14px;
    }
    .btn {
        font-size: 14px;
        padding: 8px 20px;
    }
    .social-icon {
        width: 36px;
        margin-left: 8px;
    }
    .about-desc .btn {
        top: 18px;
    }
    .sub-nav {
        padding-top: 10px;
        padding-bottom: 0;
    }
    .sub-menu li a {
        font-size: 13px;
    }
}